# value.h File Reference

Template Header. More...

`#include "segment.h"`
`#include "string.h"`
`#include <list>`
`#include <vector>`
`#include <ETL/trivial>`
`#include <ETL/handle>`
`#include "general.h"`
`#include "blinepoint.h"`
`#include "exception.h"`
`#include <ETL/ref_count>`
`#include "angle.h"`

Go to the source code of this file.

## Namespaces

namespace | synfig

## Classes

class | synfig::ValueBase
class | synfig::Value< T >

## Detailed Description

Template Header.

$Id$